import request from '@/utils/request'

export function add(data) {
  return request({
    url: '/bxg/api/yxSystemConfig',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/bxg/api/yxSystemConfig/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: '/bxg/api/yxSystemConfig',
    method: 'put',
    data
  })
}

export function get() {
  return request({
    url: '/bxg/api/yxSystemConfig?size=500',
    method: 'get'
  })
}

